Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: Why is firefox 3.6 not in the opensuse update repo??

  1. #1

    Question Why is firefox 3.6 not in the opensuse update repo??

    Do we really need another repository with the sole purpose of upgrading firefox to a new security level? This should be added to the opensuse update repo and picked up automatically by the update applet...

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,723
    Blog Entries
    20

    Default Re: Why is firefox 3.6 not in the opensuse update repo??

    It was not part of the shipped OS
    You need to add the mozilla repo
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Jun 2008
    Location
    UTC+10
    Posts
    9,686
    Blog Entries
    4

    Default Re: Why is firefox 3.6 not in the opensuse update repo??

    Quote Originally Posted by suskewiet View Post
    Do we really need another repository with the sole purpose of upgrading firefox to a new security level? This should be added to the opensuse update repo and picked up automatically by the update applet...
    The 3.5 series is still supported by Mozilla with fixes.

  4. #4
    Join Date
    Nov 2009
    Location
    Rome
    Posts
    110

    Default Re: Why is firefox 3.6 not in the opensuse update repo??

    Quote Originally Posted by caf4926 View Post
    You need to add the mozilla repo
    I have Mozilla repository, but during the last update (today) Mozilla was upgraded to 3.5.7 and not to 3.6

  5. #5
    Join Date
    Jun 2008
    Location
    Frisco, TX
    Posts
    1,233

    Default Re: Why is firefox 3.6 not in the opensuse update repo??

    On Tue, 2010-02-02 at 22:36 +0000, MaxiPigna wrote:
    > caf4926;2114089 Wrote:
    > > You need to add the mozilla repo

    > I have Mozilla repository, but during the last update (today) Mozilla
    > was upgraded to 3.5.7 and not to 3.6
    >
    >


    You can use the BuildService Mozilla repo if you want the
    latest and greatest (well.. relatively speaking)....



  6. #6
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,723
    Blog Entries
    20

    Default Re: Why is firefox 3.6 not in the opensuse update repo??

    Do the equivalent of this on the mozilla repo
    ImageBam - Fast, Free Image Hosting and Photo Sharing
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  7. #7
    Join Date
    Nov 2009
    Location
    Rome
    Posts
    110

    Default Re: Why is firefox 3.6 not in the opensuse update repo??

    Do it. Firefox is 3.6 version now. Thank you.
    What's the difference between zypper update and switch system package?
    Why doesn't firefox upgrade (with Mozilla repository) when I lunch zypper up?

  8. #8
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,723
    Blog Entries
    20

    Default Re: Why is firefox 3.6 not in the opensuse update repo??

    "zypper up" updates the packages if a newer version is available but will not change the vendor

    you can use zypper to do what you just did, but you need to use zypper dup

    Read about how to use it here
    Zypper/Usage/11.2 - openSUSE
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  9. #9
    Join Date
    Nov 2009
    Location
    Rome
    Posts
    110

    Default Re: Why is firefox 3.6 not in the opensuse update repo??

    Thank caf4926, I understood.
    Is it possible to install missed package (of third parts) with zypper dup?
    I believe that HowTo suggests to enable only secure repository for this reason. Right?

  10. #10
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,723
    Blog Entries
    20

    Default Re: Why is firefox 3.6 not in the opensuse update repo??

    Quote Originally Posted by MaxiPigna View Post
    Thank caf4926, I understood.
    Is it possible to install missed package (of third parts) with zypper dup?
    I believe that HowTo suggests to enable only secure repository for this reason. Right?
    I'm not sure I entirely understand your question. Maybe something was lost in translation ?
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •